{
  "name": "@texnous/parser",
  "version": "0.1.2",
  "description": "Formatted text parser base class.\nThis is a part of the TeXnous project.",
  "keywords": [
    "TeXnous",
    "structure",
    "tree",
    "graph",
    "syntax",
    "parser"
  ],
  "homepage": "https://bitbucket.org/texnous/parser",
  "bugs": {
    "url": "https://bitbucket.org/texnous/parser/issues",
    "email": "issues@texnous.org"
  },
  "license": "LGPL-3.0",
  "author": {
    "name": "TeXnous team",
    "email": "team@texnous.org",
    "url": "http://texnous.org"
  },
  "contributors": [
    {
      "name": "Kirill Chuvilin",
      "email": "k.chuvilin@texnous.org"
    }
  ],
  "files": [
    "sources",
    "license.gpl-3.0.md",
    "license.lgpl-3.0.md",
    "readme.md"
  ],
  "main": "sources/index.js",
  "repository": "bitbucket:texnous/parser",
  "scripts": {
    "linting": "./node_modules/.bin/eslint .",
    "testing": "./node_modules/.bin/nodeunit ./tests/index.js"
  },
  "dependencies": {
    "@texnous/syntax-tree": "~0.1.2"
  },
  "devDependencies": {
    "eslint": "^3.17.1",
    "nodeunit": "^0.11.0"
  },
  "engines": {
    "node": ">=7.7.0"
  }
}
